[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Cyrus Jones daradib at gmail.com
Thu Dec 13 22:19:22 UTC 2007


atma- try completely removing the old version of flashplugin-nonfree
with the command: sudo apt-get remove --purge flashplugin-nonfree (make
sure Firefox or anything else that is using flash is closed). I'm not
sure this will work (it might give the same error).

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list